            
@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700|Poppins:400,600,700");

/*		Navbar		*/
.navbar{
	position: absolute;
	top: 0;
    left: 0;
    background :#C1AB88;
	width: 100%;
		-webkit-transition: .5s;
		-o-transition: .5s;
	transition: .5s;
	z-index: 9;
	padding: 3px 3px;
}
.navbar.fixed{
	position: fixed;
	left: 0;
	top: 0;
	background-color: #C1AB88;
	-webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .2);
			box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .2);
}
.navbar .navbar-toggler{
	border-color: #fff;
}
.navbar .navbar-toggler .navbar-icon{
	color: #fff;
}
.navbar .navbar-nav .menu .list-menu{
	position: relative;
	letter-spacing: .5px;
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	padding: 25px 12px 25px 18px;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}


.navbar .navbar-nav .menu .list-menu:before {
	position: absolute;
	content: '';
	bottom: 20px;
	width: 0;
	height: 2px;
	background-color: #6A8D6B;
}
.navbar .navbar-nav .menu .list-menu.active:before, .navbar .navbar-nav .menu:hover .list-menu:before{
	width: 25px;
	
}
.navbar .logo .section-text{
	font-size: 23px;
	color: #fff;
	padding-top: 10px;
}
.navbar.fixed .logo .section-text{
	font-size: 23px;
	color: #fff;
	padding-top: 10px;
}




.hello{
    
    padding-top: 60px;
    min-height: 107vh;

    background-color: #F5F5EF;
    display: flex;
    text-align: center;

}


#search-input {
    width: 80%;
    margin-top: 2%;
    margin-bottom: 2%;
    border-radius: 10px;
    display: inline;
    font-family: Poppins;
}

table{
    text-align: center;
    font-family: Poppins;
    vertical-align: middle;
    color:#6A8D6B;

}

table th td {
    text-align: center;
    font-family: Poppins;
    vertical-align: middle;
    color:#6A8D6B;
}



.titles{

	font-family: Poppins;
	font-style: italic;
    padding-top: 70px;
  margin-top: 40px;
  text-align: center;
  color: #6A8D6B;
  font-weight: 600;
  font-size: 40px;
  display: block;

 
}

.titles span{
    color: #F4B4B7;

}


